﻿@model HerbarioHUAZ.VISTAS

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>VISTAS</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Nombre_Vista)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Nombre_Vista)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DescripcionVista)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DescripcionVista)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.Id_Vistas }) |
    @Html.ActionLink("Back to List", "Index")
</p>
